Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
73901RHEL 5 : struts (RHSA-2014:0474)NessusRed Hat Local Security Checks5/7/20141/14/2021
high
73935Oracle Linux 5 : struts (ELSA-2014-0474)NessusOracle Linux Local Security Checks5/9/20141/14/2021
high
77351Fedora 20 : struts-1.3.10-10.fc20 (2014-9380)NessusFedora Local Security Checks8/23/20141/11/2021
high
77630VMSA-2014-0008 : VMware vSphere product updates to third-party librariesNessusVMware ESX Local Security Checks9/11/20141/6/2021
high
73907Scientific Linux Security Update : struts on SL5.x i386/x86_64 (20140507)NessusScientific Linux Local Security Checks5/8/20141/14/2021
high
77728VMware Security Updates for vCenter Server (VMSA-2014-0008)NessusMisc.9/17/201411/15/2018
critical
79018RHEL 6 : struts (RHSA-2014:0500)NessusRed Hat Local Security Checks11/8/20141/14/2021
high
78749Oracle Enterprise Data Quality Multiple Vulnerabilities (October 2014 CPU)NessusCGI abuses10/30/20141/19/2021
high
112192Apache ActiveMQ 5.x < 5.15.5 Multiple VulnerabilitiesNessusCGI abuses8/30/201811/4/2019
critical
77306Debian DSA-2940-1 : libstruts1.2-java - security updateNessusDebian Local Security Checks8/22/20141/11/2021
high
92479GLSA-201607-09 : Commons-BeanUtils: Arbitrary code executionNessusGentoo Local Security Checks7/21/20161/11/2021
high
79216IBM WebSphere Portal 8.5.0 < 8.5.0 CF02 Multiple VulnerabilitiesNessusCGI abuses11/12/20141/19/2021
high
78700Oracle Adaptive Access Manager Server Arbitrary Code Execution (October 2014 CPU)NessusMisc.10/28/201411/4/2020
high
79691IBM WebSphere Portal 7.0.0.x < 7.0.0.2 CF29 Multiple VulnerabilitiesNessusCGI abuses12/3/20141/19/2021
high
76967IBM WebSphere Application Server 7.0 < Fix Pack 33 Multiple VulnerabilitiesNessusWeb Servers8/1/201411/25/2019
high
82203Debian DLA-57-1 : libstruts1.2-java security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
78541Oracle WebLogic Server Multiple Vulnerabilities (October 2014 CPU)NessusMisc.10/17/20141/24/2022
high
74073Mandriva Linux Security Advisory : struts (MDVSA-2014:095)NessusMandriva Local Security Checks5/19/20141/6/2021
high
141566IBM WebSphere Application Server 7.0.0.x <= 7.0.0.45 / 8.0.0.x <= 8.0.0.15 / 8.5.x < 8.5.5.14 / 9.0.x <= 9.0.0.9 Multiple Vulnerabilities (711865)NessusWeb Servers10/20/202011/30/2020
high
73919Apache Struts ClassLoader ManipulationNessusDenial of Service5/8/201411/15/2018
high
73922CentOS 5 : struts (CESA-2014:0474)NessusCentOS Local Security Checks5/9/20141/4/2021
high
78542Oracle Identity Manager (October 2014 CPUNessusMisc.10/17/201411/4/2020
high
77535IBM WebSphere Portal Apache Struts ClassLoader Manipulation RCENessusCGI abuses9/5/20141/19/2021
high
9699IBM WebSphere Application Server 7.0 < 7.0.0.33 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/26/20163/6/2019
critical